Problemi con PHP 5.3 e MySQL 5.1

Ciao a tutti,

Qualcuno ha riscontrato problemi installando MySQL 5.1 su una macchina in cui c'č PHP 5.3?

Vorrei aggiornare il pacchetto AMP dalle versioni riportate in firma a quelle recenti: ho aggiornato Apache alla 2.2.14 e PHP alla 5.3.1 ma continuo ad avere problemi con mysql-5.1.41-win32.msi (l'installer si pianta a metą e devo interromperlo con il task manager)  :wallbash:. Ho provato anche a scaricare il file dal mirror garr ma stessa cosa.

Grazie delle informazioni  :bye:

inviato 6 anni fa
guido
X 0 X

in quale momento si blocca l'installer?

risposto 6 anni fa
Gianni Tomasicchio
X 0 X
Effettua l'accesso o registrati per rispondere a questa domanda